Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

classic Classic list List threaded Threaded
13 messages Options
Reply | Threaded
Open this post in threaded view
|

Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

mando
Ciao a tutti,
ho realizzato una serie di qpt con la 1.8 di Qgis e ora con la 2.2 mandano in crush qgis. C'è modo di capire cosa manda tutto in crush e se la cosa è risolvibile?

Non credo che si possano recuperare, ma questo mette sempre un po' il dito nella piaga della produttività a lungo termine di cui si parlava un po' di tempo fa in lista per QGis. Per esempio, ora che vorrei proporre ad una PA Qgis, tremo al pensiero che al passaggio di versione tutto non funzioni più.

Se volete posso condividere il qpt incriminato, magari anche in lista dev. Paolo, dimmi tu, può servire?

Ciao
e Grazie
Luca

_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

pcav
Il 29/04/2014 11:52, Luca Mandolesi ha scritto:

> Non credo che si possano recuperare, ma questo mette sempre un po' il
> dito nella piaga della produttività a lungo termine di cui si parlava un
> po' di tempo fa in lista per QGis. Per esempio, ora che vorrei proporre
> ad una PA Qgis, tremo al pensiero che al passaggio di versione tutto non
> funzioni più.

non facciamo del terrorismo per favore. e' normale che al passaggio di
una major version _alcune_ cose non funzionino. segnalare il problema e'
un primo passo per risolverlo.
chi usa sw libero deve capire che ha anche la responsabilita', per
quanto gli consentono le sue forze, di mantenerlo: se ci si aspetta la
birra gratis, e magari anche le noccioline, non si interpreta
correttamente il modello di sviluppo.
puoi dire tranquillamente alla tua amministrazione di farsi un bel
contratto di assistenza, che gli costa meno che comprare le licenze di
sw proprietario, e gli da' piu' garanzie.

> Se volete posso condividere il qpt incriminato, magari anche in lista
> dev. Paolo, dimmi tu, può servire?

certamente, grazie

--
Paolo Cavallini - www.faunalia.eu
QGIS & PostGIS courses: http://www.faunalia.eu/training.html
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

Andrea Fredduzzi
In reply to this post by mando
Il giorno 29 aprile 2014 11:52, Luca Mandolesi <[hidden email]> ha scritto:
Ciao a tutti,
ho realizzato una serie di qpt con la 1.8 di Qgis e ora con la 2.2 mandano in crush qgis. C'è modo di capire cosa manda tutto in crush e se la cosa è risolvibile?

Non credo che si possano recuperare, ma questo mette sempre un po' il dito nella piaga della produttività a lungo termine di cui si parlava un po' di tempo fa in lista per QGis. Per esempio, ora che vorrei proporre ad una PA Qgis, tremo al pensiero che al passaggio di versione tutto non funzioni più.

Io ho risolto semplicemente risalvando lo stile e ricaricandolo, non avevo un crash immediato ma dopo qualche operazione di panning. Hai provato?


--
Andrea Fredduzzi (phD)
Dipartimento di Fisica e Geologia
Università di Perugia
Via G. Duranti 93/a - 06125 Perugia (Italy)
e-mail: [hidden email] - [hidden email]
tel: +39(0)755853760 - fax: +39(0)755853756

_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

mando
@Paolo: ma io sono terrorizzato! :)

Cmq per me non c'è problema al fatto che devo rifare le cose e contribuire allo sviluppo, temo per l'elasticità di chi deve lavorare non potendo decidere e anelo a che tali sistemi siano compatibili per una maggior diffusione.


Purtroppo mi va subito in crush qgis, quindi non ho il tempo di far nulla.

Mi piacerebbe comprendere cosa lo fa andare in crush e magari con una semplice modifica del codice editarlo in maniera testuale..

Ciao
Luca



Il giorno 29 aprile 2014 12:27, Andrea Fredduzzi <[hidden email]> ha scritto:
Il giorno 29 aprile 2014 11:52, Luca Mandolesi <[hidden email]> ha scritto:

Ciao a tutti,
ho realizzato una serie di qpt con la 1.8 di Qgis e ora con la 2.2 mandano in crush qgis. C'è modo di capire cosa manda tutto in crush e se la cosa è risolvibile?

Non credo che si possano recuperare, ma questo mette sempre un po' il dito nella piaga della produttività a lungo termine di cui si parlava un po' di tempo fa in lista per QGis. Per esempio, ora che vorrei proporre ad una PA Qgis, tremo al pensiero che al passaggio di versione tutto non funzioni più.

Io ho risolto semplicemente risalvando lo stile e ricaricandolo, non avevo un crash immediato ma dopo qualche operazione di panning. Hai provato?


--
Andrea Fredduzzi (phD)
Dipartimento di Fisica e Geologia
Università di Perugia
Via G. Duranti 93/a - 06125 Perugia (Italy)
e-mail: [hidden email] - [hidden email]
tel: <a href="tel:%2B39%280%29755853760" value="+390755853760" target="_blank">+39(0)755853760 - fax: <a href="tel:%2B39%280%29755853756" value="+390755853756" target="_blank">+39(0)755853756


_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

mando
Grazie al fatto che tengo sempre più versioni, ho ancora la 2.0 installata che mi apre il qpt. L'errore è dato dalla scala, che diventa un unico quadrato nero sul map composer. Questo problema è stato riscontrato su almeno 20 macchine di un corso che ho tenuto, dove, aprendo i qpt, della stessa versione, ma con viste a zoom differenti, la scala poteva diventare una linea a 45 gradi che corre fino all'infinito...l'unico modo di sanare la cosa è eliminare la scala.

Credo sia un bug noto e non ho nemmeno riverificato visto che appariva su varie macchine con SO diversi...ho fatto male? :(


Il giorno 29 aprile 2014 12:47, Luca Mandolesi <[hidden email]> ha scritto:
@Paolo: ma io sono terrorizzato! :)

Cmq per me non c'è problema al fatto che devo rifare le cose e contribuire allo sviluppo, temo per l'elasticità di chi deve lavorare non potendo decidere e anelo a che tali sistemi siano compatibili per una maggior diffusione.


Purtroppo mi va subito in crush qgis, quindi non ho il tempo di far nulla.

Mi piacerebbe comprendere cosa lo fa andare in crush e magari con una semplice modifica del codice editarlo in maniera testuale..

Ciao
Luca



Il giorno 29 aprile 2014 12:27, Andrea Fredduzzi <[hidden email]> ha scritto:

Il giorno 29 aprile 2014 11:52, Luca Mandolesi <[hidden email]> ha scritto:

Ciao a tutti,
ho realizzato una serie di qpt con la 1.8 di Qgis e ora con la 2.2 mandano in crush qgis. C'è modo di capire cosa manda tutto in crush e se la cosa è risolvibile?

Non credo che si possano recuperare, ma questo mette sempre un po' il dito nella piaga della produttività a lungo termine di cui si parlava un po' di tempo fa in lista per QGis. Per esempio, ora che vorrei proporre ad una PA Qgis, tremo al pensiero che al passaggio di versione tutto non funzioni più.

Io ho risolto semplicemente risalvando lo stile e ricaricandolo, non avevo un crash immediato ma dopo qualche operazione di panning. Hai provato?


--
Andrea Fredduzzi (phD)
Dipartimento di Fisica e Geologia
Università di Perugia
Via G. Duranti 93/a - 06125 Perugia (Italy)
e-mail: [hidden email] - [hidden email]
tel: <a href="tel:%2B39%280%29755853760" value="+390755853760" target="_blank">+39(0)755853760 - fax: <a href="tel:%2B39%280%29755853756" value="+390755853756" target="_blank">+39(0)755853756



_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

pcav
Il 29/04/2014 13:09, Luca Mandolesi ha scritto:

> scala poteva diventare una linea a 45 gradi che corre fino
> all'infinito...l'unico modo di sanare la cosa è eliminare la scala.

confermo, sulla 2.2 su Debian si vede la riga che descrivi, e dopo un
po' crasha.
apri un ticket, metti Nyall fra gli osservatori, vedrai che risolve.
saluti.

--
Paolo Cavallini - www.faunalia.eu
QGIS & PostGIS courses: http://www.faunalia.eu/training.html
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

pcav
In reply to this post by mando
Il 29/04/2014 12:47, Luca Mandolesi ha scritto:
> @Paolo: ma io sono terrorizzato! :)

per quello esistono i professionisti :)

> Cmq per me non c'è problema al fatto che devo rifare le cose e
> contribuire allo sviluppo, temo per l'elasticità di chi deve lavorare
> non potendo decidere e anelo a che tali sistemi siano compatibili per
> una maggior diffusione.

appunto: chi e' in produzione non puo' stare dietro a queste cose: per
questo paga qualcuno che lo faccia per lui.
se puoi vuole tutto, gratis, e stare tranquillo, ecc., allora ha bisogno
di un chiarimento :)

inutile terrorizzarsi: i bugs esistono in qualsiasi software, nel
software libero e' piu' facile sistemarli, o farli sistemare, tutto li'.

saluti.
--
Paolo Cavallini - www.faunalia.eu
QGIS & PostGIS courses: http://www.faunalia.eu/training.html
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

Luigi Pirelli-2
In reply to this post by mando
riprodotto

ecco il trace dell'errore che puoi allegare al tiket

#0  0x00007ffff33bbb56 in QString::operator==(QString const&) const () from /usr/lib/x86_64-linux-gnu/libQtCore.so.4
#1  0x00007ffff4986151 in QgsSvgCache::cacheEntry (this=0x7ffff50580c0, file=..., size=75.59055118110237, fill=..., outline=..., outlineWidth=3.7795275590551185, widthScaleFactor=3.7795275590551185, 
    rasterScaleFactor=1) at /home/ginetto/PROGRAMMING/QGIS-2.0-master/src/core/symbology-ng/qgssvgcache.cpp:457
#2  0x00007ffff4983d39 in QgsSvgCache::svgAsImage (this=0x7ffff50580c0, file=..., size=75.59055118110237, fill=..., outline=..., outlineWidth=3.7795275590551185, widthScaleFactor=3.7795275590551185, 
    rasterScaleFactor=1, fitsInCache=@0x7fffffff988f: true) at /home/ginetto/PROGRAMMING/QGIS-2.0-master/src/core/symbology-ng/qgssvgcache.cpp:113
#3  0x00007ffff491e5a6 in QgsSVGFillSymbolLayer::applyPattern (this=0x8fa95e0, brush=..., svgFilePath=..., patternWidth=20, patternWidthUnit=QgsSymbolV2::MM, svgFillColor=..., svgOutlineColor=..., 
    svgOutlineWidth=1, svgOutlineWidthUnit=QgsSymbolV2::MM, context=...) at /home/ginetto/PROGRAMMING/QGIS-2.0-master/src/core/symbology-ng/qgsfillsymbollayerv2.cpp:1626
#4  0x00007ffff491eab1 in QgsSVGFillSymbolLayer::startRender (this=0x8fa95e0, context=...) at /home/ginetto/PROGRAMMING/QGIS-2.0-master/src/core/symbology-ng/qgsfillsymbollayerv2.cpp:1662
#5  0x00007ffff48d70b9 in QgsFillSymbolLayerV2::drawPreviewIcon (this=0x8fa95e0, context=..., size=...) at /home/ginetto/PROGRAMMING/QGIS-2.0-master/src/core/symbology-ng/qgssymbollayerv2.cpp:377
#6  0x00007ffff48d06e1 in QgsSymbolV2::drawPreviewIcon (this=0x8fa9b50, painter=0x7fffffffaf50, size=...) at /home/ginetto/PROGRAMMING/QGIS-2.0-master/src/core/symbology-ng/qgssymbolv2.cpp:275
#7  0x00007ffff4bd9a27 in QgsComposerLegend::drawSymbolV2 (this=0x8f8ba10, p=0x7fffffffaf50, s=0x8fa9b50, currentYCoord=84.400000000000006, currentXPosition=@0x7fffffff9db8: 2, symbolHeight=@0x7fffffff9de0: 4)
    at /home/ginetto/PROGRAMMING/QGIS-2.0-master/src/core/composer/qgscomposerlegend.cpp:542
#8  0x00007ffff4bd865f in QgsComposerLegend::drawSymbolItem (this=0x8f8ba10, symbolItem=0x8fa7310, painter=0x7fffffffaf50, point=..., labelXOffset=9)
    at /home/ginetto/PROGRAMMING/QGIS-2.0-master/src/core/composer/qgscomposerlegend.cpp:379
#9  0x00007ffff4bddebd in QgsComposerLegend::drawAtom (this=0x8f8ba10, atom=..., painter=0x7fffffffaf50, point=...) at /home/ginetto/PROGRAMMING/QGIS-2.0-master/src/core/composer/qgscomposerlegend.cpp:937
#10 0x00007ffff4bd6111 in QgsComposerLegend::paintAndDetermineSize (this=0x8f8ba10, painter=0x7fffffffaf50) at /home/ginetto/PROGRAMMING/QGIS-2.0-master/src/core/composer/qgscomposerlegend.cpp:144
#11 0x00007ffff4bd5a47 in QgsComposerLegend::paint (this=0x8f8ba10, painter=0x7fffffffaf50, itemStyle=0x7fe58a8, pWidget=0x2bbef60)



2014-04-29 13:09 GMT+02:00 Luca Mandolesi <[hidden email]>:
Grazie al fatto che tengo sempre più versioni, ho ancora la 2.0 installata che mi apre il qpt. L'errore è dato dalla scala, che diventa un unico quadrato nero sul map composer. Questo problema è stato riscontrato su almeno 20 macchine di un corso che ho tenuto, dove, aprendo i qpt, della stessa versione, ma con viste a zoom differenti, la scala poteva diventare una linea a 45 gradi che corre fino all'infinito...l'unico modo di sanare la cosa è eliminare la scala.

Credo sia un bug noto e non ho nemmeno riverificato visto che appariva su varie macchine con SO diversi...ho fatto male? :(


Il giorno 29 aprile 2014 12:47, Luca Mandolesi <[hidden email]> ha scritto:

@Paolo: ma io sono terrorizzato! :)

Cmq per me non c'è problema al fatto che devo rifare le cose e contribuire allo sviluppo, temo per l'elasticità di chi deve lavorare non potendo decidere e anelo a che tali sistemi siano compatibili per una maggior diffusione.


Purtroppo mi va subito in crush qgis, quindi non ho il tempo di far nulla.

Mi piacerebbe comprendere cosa lo fa andare in crush e magari con una semplice modifica del codice editarlo in maniera testuale..

Ciao
Luca



Il giorno 29 aprile 2014 12:27, Andrea Fredduzzi <[hidden email]> ha scritto:

Il giorno 29 aprile 2014 11:52, Luca Mandolesi <[hidden email]> ha scritto:

Ciao a tutti,
ho realizzato una serie di qpt con la 1.8 di Qgis e ora con la 2.2 mandano in crush qgis. C'è modo di capire cosa manda tutto in crush e se la cosa è risolvibile?

Non credo che si possano recuperare, ma questo mette sempre un po' il dito nella piaga della produttività a lungo termine di cui si parlava un po' di tempo fa in lista per QGis. Per esempio, ora che vorrei proporre ad una PA Qgis, tremo al pensiero che al passaggio di versione tutto non funzioni più.

Io ho risolto semplicemente risalvando lo stile e ricaricandolo, non avevo un crash immediato ma dopo qualche operazione di panning. Hai provato?


--
Andrea Fredduzzi (phD)
Dipartimento di Fisica e Geologia
Università di Perugia
Via G. Duranti 93/a - 06125 Perugia (Italy)
e-mail: [hidden email] - [hidden email]
tel: <a href="tel:%2B39%280%29755853760" value="+390755853760" target="_blank">+39(0)755853760 - fax: <a href="tel:%2B39%280%29755853756" value="+390755853756" target="_blank">+39(0)755853756



_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013


_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

mando
In reply to this post by pcav
Ho aperto il ticket... fatemi sapere se vi pare che ho toppato qualcosa: https://hub.qgis.org/issues/10138


Il giorno 29 aprile 2014 13:17, Paolo Cavallini <[hidden email]> ha scritto:
Il 29/04/2014 12:47, Luca Mandolesi ha scritto:
> @Paolo: ma io sono terrorizzato! :)

per quello esistono i professionisti :)

> Cmq per me non c'è problema al fatto che devo rifare le cose e
> contribuire allo sviluppo, temo per l'elasticità di chi deve lavorare
> non potendo decidere e anelo a che tali sistemi siano compatibili per
> una maggior diffusione.

appunto: chi e' in produzione non puo' stare dietro a queste cose: per
questo paga qualcuno che lo faccia per lui.
se puoi vuole tutto, gratis, e stare tranquillo, ecc., allora ha bisogno
di un chiarimento :)

inutile terrorizzarsi: i bugs esistono in qualsiasi software, nel
software libero e' piu' facile sistemarli, o farli sistemare, tutto li'.

saluti.
--
Paolo Cavallini - www.faunalia.eu
QGIS & PostGIS courses: http://www.faunalia.eu/training.html
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013


_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

pcav
Il 29/04/2014 14:16, Luca Mandolesi ha scritto:
> Ho aperto il ticket... fatemi sapere se vi pare che ho toppato
> qualcosa: https://hub.qgis.org/issues/10138

Grazie. Ho fatto un po' di modifiche.
Per cortesia aggiungi il .qpt incriminato, e il debug di Luigi.
Questi aiuteranno molto la soluzione.
Saluti.

--
Paolo Cavallini - www.faunalia.eu
QGIS & PostGIS courses: http://www.faunalia.eu/training.html
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

mando
Grazie Paolo. Ho messo sia il qpt che il debug. Io li vedo....ma sono loggato? Da utenti esterni no?


Il giorno 29 aprile 2014 14:25, Paolo Cavallini <[hidden email]> ha scritto:
Il 29/04/2014 14:16, Luca Mandolesi ha scritto:
> Ho aperto il ticket... fatemi sapere se vi pare che ho toppato
> qualcosa: https://hub.qgis.org/issues/10138

Grazie. Ho fatto un po' di modifiche.
Per cortesia aggiungi il .qpt incriminato, e il debug di Luigi.
Questi aiuteranno molto la soluzione.
Saluti.

--
Paolo Cavallini - www.faunalia.eu
QGIS & PostGIS courses: http://www.faunalia.eu/training.html


_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

pcav
Il 29/04/2014 15:27, Luca Mandolesi ha scritto:
> Grazie Paolo. Ho messo sia il qpt che il debug. Io li vedo....ma sono
> loggato? Da utenti esterni no?

non ti preoccupare, va bene cosi'
grazie

--
Paolo Cavallini - www.faunalia.eu
QGIS & PostGIS courses: http://www.faunalia.eu/training.html
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: Qgis: qpt realizzato con 1.8 non compatibile con la 2.2

Francesco P. Lovergine
In reply to this post by mando
On Tue, Apr 29, 2014 at 11:52:05AM +0200, Luca Mandolesi wrote:
> Non credo che si possano recuperare, ma questo mette sempre un po' il dito
> nella piaga della produttività a lungo termine di cui si parlava un po' di
> tempo fa in lista per QGis. Per esempio, ora che vorrei proporre ad una PA
> Qgis, tremo al pensiero che al passaggio di versione tutto non funzioni più.

Temo che la PA sia abituata ad inchiodarsi su specifiche versioni di
_qualsiasi_ software GIS (e non solo) per evitare sorprese sconvenienti.
Non sarebbe mica una novità, la novità sarebbe che non fosse così.

--
Francesco P. Lovergine
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013